Game version error

 Stilesda


Group: Standard Membership
Join Date: 23 February 2019
Posts:1
Posted 23 February 2019 - 2:49 pm
I tried to do a clean install from steam as per this guide, but am still getting errors from the "Game Diagnostics".

Part of the diagnostic seems to be a success, but I get the following error message:
Voobly path is 'c:\program files (x86)\voobly'
Game version is ''
Failure! Expected 1.0C

Any help would be much appreciated!
Link | Reply | Quote
 +Hassan_VTech


Group: Technical Support
Join Date: 14 July 2007
Posts:636
Posted 23 February 2019 - 4:47 pm
Hi.

Did you already have/installed the CD version before ?
If you have, please uninstall it and proceed to the clean installation again with all steps followed.


Link | Reply | Quote
[1]
Displaying 1 - 2 out of 2 posts
Forum Jump:
1 User(s) are reading this topic (in the past 30 minutes)
0 members, 1 guests

Most active threads in past week: